/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font Body*/

body {
	font-family: 'Open Sans', sans-serif;
}

/*Navigation Bar*/

nav {
	padding: 0.5rem;
	margin-bottom: 0.1rem;
	list-style-type: none;
	font-size: 15px;
	font-weight: bold;
}

.sticky-nav {
	padding: 4px;
	position: sticky;
	top: 0;
	background-color: white;
}

nav .right-nav, nav .nav-logo {
	margin: 0.1rem 15rem 0.1rem;
	display: inline;
	width: 50%;
}

nav .nav {
	margin-left: 1rem;
	margin-right: 1rem;
	display: inline;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.8rem;
	border: 1px;

}

#bg-image {
	min-height: 60vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 60vh;
}

.title {
	color: white;
	font-size: 3.5rem;
	margin-right: 17rem;
	margin-left: 40rem;
	margin-bottom: 1.5rem;
	padding: 0.1rem 6rem 1rem;
	font-family: 'Zilla Slab';
	text-align: right;
	font-weight: 600;
}

.subtitle {
	color: white;
	font-size: 1.8rem;
	margin-right: 17rem;
	margin-left: 55rem;
	margin-bottom: 1rem;
	padding: 0.2rem 6rem 1rem;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem 4rem 1rem;
	border: 3px;
	margin-right: 17rem;
	margin-left: 83rem;
	text-align: right;
}

.title-2 {
	color: black;
	font-size: 2.5rem;
	margin-top: 4rem;
	margin-bottom: 4rem;
	font-family: 'Zilla Slab';
	text-align: center;
}

.intro-description {
	color: black;
	font-size: 1rem;
	padding: 0.1rem 0.1rem 1rem;
	margin: 4rem 30rem 4rem;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}


.pre-footer {
	background-color: #f7fbfb;
	padding: 0.1rem 27rem 10rem;
	text-align: center;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 30px;
	font-size: 1rem;
	padding: 1rem 4rem 1rem;
	border: 3px;
	text-align: center;
	margin-top: 2rem;
}


footer {
	background-color: white;
	color: black;
	padding-left: 1.2rem;
	padding-top: 0.5rem;
	text-align: center;
}

span {
	padding-right: 1rem;
}